What versions of Service Desk are supported with the integration of Spectrum 10.1.1

Document ID : KB000057262
Last Modified Date : 14/02/2018
Show Technical Document Details

QUESTION: What versions of Service Desk are supported with the integration of Spectrum 10.1.1? 

I am trying to find out if Spectrum 10.1.1 will work with CA Service Desk 12.9. I am currently running Spectrum 9.4.2.1 and it is working fine with Service Desk 12.9, but I need to get to Spectrum 10.1.1 but I do want to break the Service desk integration.

 

ANSWER: According to the "Integration Compatibility" section of the 10.1 and 10.1.1 documentation located at https://docops.ca.com/ca-spectrum/10-1/en/release-information/integration-compatibility, the following versions of Service Desk are supported for the integration with Spectrum 10.1.1:

 

CA Service Desk12.6, 12.7, 12.9, and 14.1